## libgraph-vf2-perl 0.2.0

=== debian/changelog ===
libgraph-vf2-perl (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1127108)

 -- Andrius Merkys <merkys@debian.org>  Fri, 06 Feb 2026 07:18:11 -0500
