=== debian/control ===
Source: libgraph-vf2-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libboost-dev,
 libchemistry-opensmiles-perl <!nocheck>,
 libgraph-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Homepage: https://metacpan.org/release/Graph-VF2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-vf2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-vf2-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libgraph-vf2-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libgraph-perl,
Description: VF2 subgraph isomorphism detection method for Perl Graph
 Graph::VF2 presents a layer between Perl Graph objects and VF2 subgraph
 isomorphism search algorithm, currently as implemented in C++ Boost Graph
 Library.
