=== debian/watch ===
version=4
https://metacpan.org/release/Graph-VF2   .*/Graph-VF2-v?@ANY_VERSION@@ARCHIVE_EXT@$
